Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: P0sixspwn Untether Package Now Supports Recently-released iOS 6.1.6

  1. #1
    Default P0sixspwn Untether Package Now Supports Recently-released iOS 6.1.6


    If you have a jailbroken iPhone 3GS or iPod touch 4g and you updated (or want to update) to the recently-released iOS 6.1.6 to fix the nasty SSL connection verification bug that plagued the iOS operating system, then you no longer have to hyperventilate about the lack of an untethered jailbreak.

    iOS hacker ih8sn0w has confirmed with us that the recently-released version 1.4-1 of the p0sixspwn untethered jailbreak package in Cydia supports iOS 6.1.6 (although the Cydia description still only says 6.1.3-6.1.5).



    While the hacker has not yet updated the p0sixspwn jailbreak tool to support iOS 6.1.6, he does confirm with us that we can still use another jailbreak tool, such as redsn0w, to jailbreak iOS 6.1.6 tethered, and then just install the p0sixspwn (version 1.4-1) untether package from Cydia to achieve the untethered jailbreak status.

    He notes that it's not a high priority at the moment for the p0sixspwn jailbreak tool to be updated with support for iOS 6.1.6, but he does tell us that an update is coming in the future.

    Those with other non-iPhone 3GS and non-iPod touch 4g iOS devices running iOS 6 that don't want to upgrade to iOS 7.0.6 have the option of installing Ryan Petrich's SSLPatch tweak, which is a home-brew fix for the SSL connection verification bug.

    Sources: ih8sn0w

  2. The Following User Says Thank You to Anthony Bouchard For This Useful Post:

    iH85CH001 (2014-02-27)

  3. #2
    This is the worse jailbreak tool around doesn't work right,freezes,crashes i couldnt even jailbreak and iphone 4 i updated to ios 7 and used the evasi0n tool thanks

  4. The Following User Says Thank You to Eonhpi For This Useful Post:

    iH85CH001 (2014-02-27)

  5. #3
    That's because it's not for io7 and the iPhone 4.

  6. #4
    don't you mean the recently released ios 7.0.6???

  7. #5
    Quote Originally Posted by Abbaroc View Post
    don't you mean the recently released ios 7.0.6???
    No, Apple released iOS 6.1.6 for iPhone 3GS and iPod touch 4g, because these devices don't run iOS 7.

    All other devices got iOS 7.0.6.

    They're both separate firmwares, but both updates include the SSL connection verification bug fix.

  8. The Following User Says Thank You to Anthony Bouchard For This Useful Post:

    iH85CH001 (2014-02-27)

  9. #6
    iPhoneaholic iH85CH001's Avatar
    Join Date
    Jul 2012
    Location
    United States of America
    Posts
    332
    Thanks
    393
    Thanked 18 Times in 16 Posts

    Quote Originally Posted by Eonhpi View Post
    This is the worse jailbreak tool around doesn't work right,freezes,crashes i couldnt even jailbreak and iphone 4 i updated to ios 7 and used the evasi0n tool thanks
    Same here with my iPhone 4. I just went the redsn0w method though. That works fine.

    However my iPhone 5 is still [email protected] over because of this.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •